[arch-dev-public] add libgraphite2 replacing libgraphite?

Andreas Radke a.radke at arcor.de
Sat Aug 6 12:29:41 EDT 2011

I'd like to build LibreOffice against our system libgraphite. We need
to switch to the rewritten libgraphite2 (1.0.1 release).

I'd like to add a libgraphite2 pkg replacing libgraphite because it has
its own version scheme.

Do you know any other pkg depending on libgraphite expect LibO and
texlive-bin? Can texlive-bin work with recent graphite2 rewrite?


See https://bugs.freedesktop.org/show_bug.cgi?id=34420 and

CC'ing François and Remy for Texlive pkg. 


More information about the arch-dev-public mailing list